<template>
  <div id="app">
    <!-- Header setup -->
    <HeaderComponent></HeaderComponent>
      <router-view/>
    <FooterComponent></FooterComponent>
  </div>
</template>

<script>
import HeaderComponent from '@/components/layouts/HeaderComponent.vue';
import FooterComponent from '@/components/layouts/FooterComponent.vue';
export default {
  name: 'App',
  components: {
    HeaderComponent,
    FooterComponent
  }
}
</script>

<style>
@import './assets/css/main.css';
</style>
